# -*- coding: utf-8 -*-
from setuptools import setup, find_packages

with open('requirements.txt') as f:
	install_requires = f.read().strip().split('\n')

# get version from __version__ variable in justworks_erpnext/__init__.py
from justworks_erpnext import __version__ as version

setup(
	name='justworks_erpnext',
	version=version,
	description='An add-on for ERPNext which allows Justworks invoices to be loaded as Journal Entry documents.',
	author='Studio Infinity',
	author_email='code@studioinfinity.org',
	packages=find_packages(),
	zip_safe=False,
	include_package_data=True,
	install_requires=install_requires
)
